/*-----------------------------------------
　id
-------------------------------------------*/
#base{
	background-image: url("../img/toha/meito_haikei01.png");
	background-repeat:no-repeat;
}

/*-----------------------------------------
　class
-------------------------------------------*/
.staff_role_left
{
	padding-left:10px;
}

.staff_name_left
{
	padding-left:10px;
	font-size:12pt;
}

.staff_message_left
{
	padding-left:10px;
}

.staff_role_right
{
	padding-right:10px;
}

.staff_name_right
{
	padding-right:10px;
	font-size:12pt;
}

.staff_message_right
{
	padding-right:10px;
}
